/********** Media Queries *****************************************************/

@media only screen and (max-width: 1240px) {
    .container {
        max-width: 670px;
        padding: 0;
    }
    p {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 18px;
        line-height: 1.8rem;
        margin-bottom: 10px;
    }
    #header {
        min-height: 90px;
    }
    .logo {
        padding: 29px 0 0 14px;
    }
    .logo a {
        padding-left: 159px;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 40px;
    }
    .logo img {
        width: 138px;
    }
    #right-nav {
        margin-top: 29px;
        width: 170px;
		margin-right: 0px;
    }
    #right-nav .menu-btn > span {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 34px;
        line-height: 3.4rem;
        height: 35px;
        padding-left: 30px;
        background-position: 10px -89px;
        background-size: 14px auto;
    }
    #right-nav .menu-btn > span:hover {
        background-position: 10px 10px;
        background-size: 14px auto;
    }
    #right-nav .menu-wrap {
        width: 170px;
        top: 35px;
    }
    #right-nav .menu-wrap li,
    #right-nav .menu-wrap li a {
        font-size: 14px;
        line-height: 28px;
        min-height: 28px;
    }
    #slider,
    #header-banner {
        padding: 10px 0 7px;
    }
    #right-nav .menu-wrap li a {
        padding-left: 12px;
    }
    .top-menu-bar {
        top: 10px;
        background-color: rgba(255, 255, 255, 0.9);
        height: 35px;
        overflow: visible;
    }
    .top-menu-bar .container a {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 5px;
        padding: 0;
        background-color: transparent;
    }
    .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a.bx-next {
        width: 24px;
        height: 37px;
        background-size: 100% 100%;
        margin-top: -18px;
    }
    .main .container {
        margin-top: -51px;
        padding-top: 21px;
    }
    .main .lead {
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 40px;
        padding-left: 13px;
        padding-right: 13px;
    }
    .wrap-services .service h3 {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 30px;
    }
    .wrap-services .service {
        padding-bottom: 20px;
    }
    .wrap-services .service .read-more {
        bottom: 7px;
        background-size: 14px 21px;
    }
    .wrap-services .service .image {
        border-width: 14px;
    }
    .wrap-services .service p {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 16px;
        padding: 13px 13px 5px 17px;
    }
    #footer {
        border-top: 7px solid #464646;
        margin-top: 10px;
    }
    .services-page #footer,
    .service-details-page #footer,
    .projects-page #footer,
    .personnel-page #footer,
    .HistoryPage #footer,
    .press-page #footer {
        border-width: 7px;
        margin-top: 40px;
    }
    #footer > .container {
        padding: 20px 10px 25px 12px;
    }
    #footer .footer-col:first-child img {
        width: 138px;
        height: auto;
    }
    #footer .footer-col li,
    #footer .footer-col li a {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 17px;
    }
    #footer .footer-col li {
        padding-bottom: 10px;
    }
    #footer .footer-col:last-child,
    #footer .footer-col.last {
        width: 100px;
        height: auto;
    }
    .text-box {
        display: none;
    }
    .top-menu-bar a.active {
        height: 42px;
    }
    .pioneer-section h3 span,
    .case-study-section h3 span,
    .profile-section h3 span {
        font-size: 20px;
        line-height: 25px;
        top: -14px;
    }
    .pioneer-section h3,
    .case-study-section h3,
    .profile-section h3 {
        margin: 25px 0;
    }
    .pioneer-section .right-content p,
    .profile-section .right-content p,
    .case-study p,
    .main .container > .left-content p,
    .right-sidebar .right-links p,
    .right-sidebar .right-links > a {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 15px;
        line-height: 1.5rem;
    }
    .pioneer-section .right-content .read-more,
    .case-study .read-more {
        font-size: 14px;
        line-height: 21px;
        padding: 0 12px 0 8px;
        background-size: 8px 12px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    .expandable-section {
        margin-bottom: 13px;
    }
    .pioneer-section .image,
    .profile-section .image {
        padding-right: 12px;
    }
    .case-study h4 {
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 14px;
    }
    .case-study .image {
        margin-bottom: 20px;
    }
    .case-study {
        width: 226px;
        padding-left: 10px;
        margin: 10px 0 15px;
    }
    .case-study-section h3 + .case-study {
        margin-left: -10px;
    }
    .case-study p {
        margin-bottom: 15px;
    }
    .case-study .image {
        padding-bottom: 7px;
    }
    .main .container > .left-content {
        width: 480px;
        padding: 20px 10px 20px;
        margin-top: -51px;
    }
    .main .container > .right-sidebar {
        width: 190px;
        padding: 15px 5px 10px 0;
    }
    .main .container > .left-content h3 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 13px;
    }
    .main .container > .left-content h3 + p strong {
        font-size: 16px;
        line-height: 22px;
    }
    .main .container > .left-content .expandable-section h4,
    .main .container > .left-content .press-section h4 {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 13px;
    }
    .right-sidebar h4 {
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 13px;
    }
    .expandable-section .read-more,
    .press-section .read-more {
        font-size: 14px;
        line-height: 24px;
    }
    .right-sidebar .right-links > a {
        background-size: 5px 11px;
        background-position: left center;
        padding-left: 10px;
    }
    .right-links,
    .right-sidebar .widget {
        border-width: 7px;
        padding-bottom: 14px;
    }
    .main .container > .left-content p,
    .right-sidebar .contact-profile {
        margin-bottom: 13px;
    }
    .expandable-section .read-more,
    .press-section .read-more {
        background-position: right -4px;
    }
    .expandable-section .read-more.active {
        background: #464646 url('../images/expandable-arrows.png') no-repeat right -36px;
    }
    .main .container > .left-content .press-section h4 {
        margin-bottom: 3px;
    }
    .press-section .date {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 17px;
        line-height: 1.7rem;
        margin-bottom: 13px;
    }
    .press-section {
        margin-bottom: 15px;
    }
    .press-section .read-more {
        background-position: right 3px;
    }
    .right-sidebar .widget a {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 17px;
        line-height: 1.7rem;
    }
    .right-sidebar .widget,
    .right-sidebar .widget h4 {
        margin-bottom: 13px;
    }
    .video {
        margin: 15px 0 0;
    }
    .video iframe {
        height: 260px;
    }
    .main .container > .left-content h4 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 13px;
    }
    .right-sidebar .logo-area {
        border-width: 7px;
        padding: 15px 0 30px;
    }
    .right-sidebar .contact-details,
    .right-sidebar .resources {
        border-width: 7px;
        padding: 10px 3px 0 5px
    }
    .right-sidebar .contact-profile .image {
        width: 55px;
        height: 55px;
        margin-right: 10px
    }
    .right-sidebar .contact-profile .right-details .name {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 18px;
        margin-bottom: 5px;
    }
    .right-sidebar .contact-profile .right-details .name span {
        font-size: 12px;
        line-height: 15px;
        margin: 3px 0 0;
    }
    .right-sidebar .contact-profile .right-details .phone,
    .right-sidebar .contact-profile .right-details .email {
        font-size: 13px;
        line-height: 15px;
        background-size: 15px auto;
        padding-left: 27px;
    }
    .right-sidebar .resources {
        padding-bottom: 20px;
    }
    .right-sidebar .resources a,
    .right-sidebar .resources a.external-link {
        font-size: 13px;
        line-height: 16px;
        background-size: 12px auto;
        padding-left: 21px;
    }
    .right-sidebar .orange-large-btn {
        height: 30px;
        line-height: 30px;
        font-size: 15px;
    }
    .right-sidebar .orange-large-btn:after {
        height: 30px;
        line-height: 30px;
        margin-left: 5px;
        width: 15px;
    }
    .main .container > .left-content h3 + p strong {
        padding-left: 10px;
        padding-right: 10px;
    }
	
	.desktop-only {
		display: none;
	}
	
	.mobile-only {
		display: block;
	}
	#footer .right {
		float: none;
	}
	#footer .left {
		float: none;
	}
}
@media only screen and (max-width: 700px) {
    .container {
        width: 100%;
        max-width: 100%;
        min-width: 320px;
    }
    #header {
        min-height: 115px;
    }
    .logo {
        padding: 85px 10px 0 10px;
        position: absolute;
        width: 100%;
        text-align: center;
    }
    .logo a {
        padding: 0;
        top: -10px;
    }
    .logo img {
        display: block;
        top: -46px;
    }
    .menu-btn {
        margin-right: 10px;
    }
    .top-menu-bar {
        height: auto;
    }
    .top-menu-bar .container li {
        width: 50%;
        line-height: 0px;
    }
    .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a.bx-next {
        width: 20px;
        height: 31px;
        background-size: 100% 100%;
        margin-top: -15px;
    }
    .main .lead {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
        padding-left: 13px;
        padding-right: 13px;
        margin-left: 10px;
        margin-right: 10px;
        background: #FFF;
        padding-top: 16px;
    }
    .main .container {
        padding-top: 0;
        margin-top: -44px;
        background: transparent;
    }
    .wrap-services .service {
        width: 50%;
        margin-bottom: 18px;
    }
    #footer {
        margin-top: 0;
    }
    #footer .footer-col {
        display: none;
    }
    #footer .footer-col:last-child,
    #footer .footer-col.last,
    #footer .footer-col:first-child {
        display: block;
    }
    #footer .footer-col:last-child,
    #footer .footer-col.last {
        width: 65%;
        overflow: hidden;
    }
    #footer .footer-col.last a {
        display: block;
        float: left;
        width: 50%;
        padding-left: 15px;
    }
    #footer .footer-col:first-child {
        width: 35%;
        padding-right: 15px;
    }
    #footer .footer-col:first-child img,
    #footer .footer-col.last a img {
        width: 100%;
        height: auto;
        max-width: 153px;
    }
    #footer > .container {
        padding-bottom: 10px;
    }
    .top-menu-bar a.active {
        height: 32px;
    }
    .pioneer-section h3 span,
    .case-study-section h3 span,
    .profile-section h3 span {
        font-size: 14px;
        line-height: 19px;
    }
    .pioneer-section,
    .profile-section,
    .case-study-section {
        padding-left: 10px;
        padding-right: 10px;
    }
    .pioneer-section .image,
    .profile-section .image,
    .pioneer-section .right-content,
    .profile-section .right-content,
    .main .container > .left-content,
    .main .container > .right-sidebar {
        width: 100%;
        float: none;
    }
    .pioneer-section .image,
    .profile-section .image {
        margin-bottom: 10px;
        text-align: center;
    }
    .pioneer-section .right-content .read-more,
    .case-study .read-more {
        margin-right: 10px;
    }
    .case-study-section h3 + .case-study {
        margin-left: 0;
    }
    .case-study {
        width: 100%;
        padding-left: 0px;
        margin: 15px 0 35px;
        float: none;
    }
    .case-study .image {
        margin-bottom: 10px;
    }
    .pioneer-section h3,
    .case-study-section h3,
    .profile-section h3 {
        float: none;
    }
    .main .container > .left-content {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
    .main .container > .right-sidebar {
        padding-right: 0;
        border-top: 7px solid #464646;
    }
    .right-links,
    .right-sidebar .widget,
    .right-sidebar .contact-details,
    .right-sidebar .resources {
        padding-left: 20px;
    }
    .right-sidebar .orange-large-btn {
        width: 189px;
        margin-left: auto;
        margin-right: auto;
    }
    .pioneer-section .image,
    .profile-section .image {
        padding-right: 0;
    }
    .wrap-services .service .image img { width: 100%; }
    #header .container { min-width: 320px; }
	
	#sidebar-testimonial {
		font-size: 20px;
		padding: 20px;
	}
	
	.top-level:hover ul {
		display: none;
	}
	
	.top-menu-bar li.current {
		height: auto;
	}
	
	.top-menu-bar .container ul {
		margin-bottom: 0px;
	}
}
